
/* Normal */
@media screen and (max-width:1500px)
{

    body
    {
        font-size: 15px;
    }
    
}


/* Small */
@media screen and (max-width:1300px) 
{

    body
    {
        font-size: 14px;
    }    
    #main-right .page-section-inner
    {
        padding-left: 50px;
    }
    #header
    {
        left: auto;
        right: 50%;
    }

   
}

/* Portrait Tablet */
@media screen and (max-width:1000px) 
{

    #main-left,#main-right
    {
        position: static;
        width: 100%;
        margin: 0;
    }
    #header
    {
        position: static;
        margin-left: 50px;
        /*float: left;*/
    }
    
    #left-footer-content
    {
        position: static;
        margin-top: 50px;
    }
    
}

/* Mobile */
@media screen and (max-width:600px)
{
    #header
    {
        margin-left: 25px;
    }
    .page-section-inner,
    #main-right .page-section-inner
    {
        padding: 25px;
    }
    #splash
    {
        background-size: contain;
    }
    h1
    {
        font-size: 2em;
        margin-bottom: 25px;
    }
    h2
    {
        font-size: 1.75em;
    }
  
    .contact-step
    {
        width: 30px;
    }
}
